@import url(http://fonts.googleapis.com/css?family=Oswald|Open+Sans|Cabin+Condensed);

body {font: normal 14px 'Open Sans'; color: #333; background: #fff; margin: 0; padding: 0; line-height: 1.6;}

.google_map_component .component_content div:first-child,
h1, h2, h3, h4, h5, h6 {color: #333;}
h1, h2, h3 {font: normal 22px 'Oswald'; margin: 10px 0 10px 0;}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {color: #333;text-decoration: none;}
h1 a:visited, h2 a:visited, h3 a:visited, h4 a:visited, h5 a:visited, h6 a:visited {color: #333;}
h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {color: #0f7fbc;}

.component h2 {text-transform: uppercase; font-weight:bold;}
a, a:visited {color: #0a689a; text-decoration: none;}
a:hover {color: #0f7fbc; text-decoration: underline;}
a img {border: none;}
ul {list-style-type:square;}
ul, ol {padding-left: 25px;}
ul ul, ol ol {padding-left: 25px;}

.component button, .component input[type="button"], .component input[type="reset"], .component input[type="submit"], .blog_component p.post_read_more a, .blog_component p.archived a { display:inline-block; margin:0; line-height:1; height:100%; }

#header_wrapper {margin-top: 20px;}

#header_text {zoom: 1; overflow: hidden; padding: 0 0 0 0;}
#header_text h1#site_heading {font: 40px 'Oswald';float: left; margin:5px 0 10px 2px; line-height: 50px;}
#header_text h1#site_heading a {color: #0a689a; text-decoration: none;}
#header_text h2#site_subheading {font: 20px 'Cabin Condensed';color: #666; margin:22px 0 0 0; float: right;}
.navbar {width: 100%; overflow: hidden;}

#primary_navigation {
    border-radius: 5px; font: normal 15px 'Open Sans';border: 1px solid #dbdbdb;
    box-shadow: 0px 8px 10px -5px rgba(50, 50, 50, 0.2); margin: 10px 0 20px 0; overflow: hidden;
}
#primary_navigation ul {border-radius: 5px; list-style-type: none; padding: 0; margin: 0; zoom: 1; overflow: hidden; text-align: center;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #ffffff),color-stop(1, #ECECEC));
    background-image: -o-linear-gradient(bottom, #ffffff 0%, #ECECEC 100%);
    background-image: -moz-linear-gradient(bottom, #ffffff 0%, #ECECEC 100%);
    background-image: -webkit-linear-gradient(bottom, #ffffff 0%, #ECECEC 100%);
    background-image: -ms-linear-gradient(bottom, #ffffff 0%, #ECECEC 100%);
    background-image: linear-gradient(to bottom, #ffffff 0%, #ECECEC 100%);
}
#primary_navigation ul li {display: inline-block;}
#primary_navigation ul li a {display: inline-block; float: left; padding: 12px 30px; text-decoration: none; color: #111; text-transform: uppercase; margin-right: 0px;}
#primary_navigation ul li a:hover  {color: #fff;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #0285b5),color-stop(1, #03548b));
    background-image: -o-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: -moz-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: -webkit-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: -ms-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: linear-gradient(to bottom, #0285b5 0%, #03548b 100%);
}

#primary_navigation ul li.active a {color: #fff;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #0285b5),color-stop(1, #03548b));
    background-image: -o-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: -moz-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: -webkit-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: -ms-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: linear-gradient(to bottom, #0285b5 0%, #03548b 100%);
}

#primary_navigation ul li.last a {margin-right: 0px;}

#primary_navigation ul.sf-menu ul.sub_navigation {border-radius: 0px; background: #f3f3f3;}
#primary_navigation ul.sf-menu .active ul.sub_navigation li a {}
#primary_navigation ul.sf-menu ul.sub_navigation li a:hover {background: #5b5e65; color: #fff;}

#top_wrapper {padding-bottom: 10px;}
.location {padding: 10px;}


.navigation_component ul {list-style-type: none; font-size: 18px; padding: 0; margin: 0;}
.navigation_component ul a {text-decoration: none;}
.navigation_component ul li {padding: 5px 0; margin: 0;}
.navigation_component ul ul {padding-left: 35px; list-style-type:square}

.blog_component ul li a, .blog_archive_component ul li a {text-decoration: none;}
.blog_component ul, .blog_archive_component ul, .blog_comment_component ul {list-style-type: none; padding-left: 0;}
.blog_component .blog_post ul {list-style-type: square; padding-left: 30px;}
.blog_component p.post_read_more {padding-bottom: 10px;}
.blog_component p.post_read_more a {padding: 10px; background: #5FC4E8; color: #fff; text-decoration: none;}
.blog_component p.post_read_more a:hover {background: #4A9CBB; color: #fff; text-decoration: none;}
.blog_component p.archived {text-align: right; padding-top: 10px;}
.blog_component p.archived a {padding: 10px; background: #4A9CBB; color: #fff; text-decoration: none;}
.blog_component p.archived a:hover {background: #5FC4E8; color: #fff; text-decoration: none;}

.metadata {font-size: 13px; padding: 10px; border-top: 2px solid #DDD;}
.metadata .comments {}
.metadata div {display: inline;}

.comment.owner {border: none;}
.comment {border-bottom: 2px solid #DDD;}

.component input {min-height: 25px}
.component input, .component textarea, .component select {border: none; color: #222; border: 2px solid #dcdcdc; background-color: #f3f3f3;}
.component select {padding:5px;}
.component button, .blog_component p.post_read_more a, .blog_component p.archived a, input.form_field_submit_button, .submit_wrapper input {border-radius: 5px; padding: 10px; color: #fff; border: none;
    background-image: -webkit-gradient(linear,left top,left bottom,color-stop(0, #0285b5),color-stop(1, #03548b));
    background-image: -o-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: -moz-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: -webkit-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: -ms-linear-gradient(bottom, #0285b5 0%, #03548b 100%);
    background-image: linear-gradient(to bottom, #0285b5 0%, #03548b 100%);
    box-shadow: 0px 8px 10px -5px rgba(50, 50, 50, 0.2);
}
.component button:hover, .blog_component p.post_read_more a:hover, .blog_component p.archived a:hover, input.form_field_submit_button:hover, .submit_wrapper input:hover {background: #5b5e65; color: #fff;}

#footer_wrapper {color: #333; width: 100%; margin-top: 20px;}
#footer_wrapper .container {padding: 10px 0px; background: #f0f0f0;}
#footer_wrapper a, #footer_wrapper a:visited {color: #0a689a;}
#footer_wrapper a:hover {color: #0f7fbc;}

#footer_wrapper #powered_by {text-align: center; padding: 10px 0 20px 0;}

#right {}
#copyright {padding: 0 10px; text-align:center;}
.splash #location_3 {padding:0;}


@media screen and (max-width: 650px) {
  #primary_navigation {font-size: 14px;}
  #primary_navigation ul {text-shadow: none; margin: 0;}
  #primary_navigation ul li a {padding:10px;}
  #primary_navigation ul li.active a {}
  #header_wrapper {padding-top: 0; margin-top:10px;}
  #header_text {padding: 10px 5px;}
  #header_text h1#site_heading {font-size: 40px; float:none; text-align:center;}
  #header_text h2#site_subheading {font-size: 25px;float:none; text-align:center; padding-bottom:10px;}
  #header_text h1#site_heading, #header_text h2#site_subheading {margin: 0px;}
  .theme-custom-1 .nivo-directionNav .nivo-prevNav {left:0;}
  .theme-custom-1 .nivo-directionNav .nivo-nextNav {right:0;}
  .splash #location_3 .nivo-controlNav {display: none;}
}


.comment_form .submit_wrapper { padding:0; }

.google_map_component .component_content .directions .input > input { display:block; }
.google_map_component .component_content .directions .input > button { margin-top:10px; }

.search_wrapper #blog_search { width:100% }
.search_wrapper, .ecwid-SearchPanel { overflow:visible; padding:0; }

.google_map_component .component_content .directions .input > input { box-sizing:border-box; min-height:35px; }
.search_wrapper #blog_search, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field, .ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button, .search_wrapper .input_wrapper, .search_wrapper .submit_wrapper > input { display:inline-block; box-sizing:border-box; min-height:35px; }

.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field, .search_wrapper .input_wrapper, .google_map_component .component_content .directions .input > input { max-width:250px; width:50%; }

.google_map_component .component_content .directions .input > input:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-field:focus,
.ecwid_product_search_component .ecwid-SearchPanel .ecwid-SearchPanel-button:focus,
.input_wrapper #blog_search:focus { outline:0; }

.paypal_component .component_content form > div > input:last-child { border:none; background:transparent; }

.feed_component .component_content .feed .feed_entry img, .ebay_image img { display:block; width:auto; height:auto; }

.google_map_component .component_content div[id*="google_map_canvas"] {width:auto !important; background-color:#fff;}

#recaptcha_widget img { max-width: 100% !important }
#recaptcha_image { max-width: 100% !important }

.facebook_activity_component iframe { width:100% !important; background-color:#ffffff; }
.facebook_like_component iframe { box-sizing:border-box; background-color:#ffffff; padding:4px; }
html#ecwid_html body#ecwid_body .ecwid .ecwid-productBrowser { background-color: #ffffff; }
